<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

$array_datos_cta = array_empresa_cta($id_cta, $bdDepen);
$nom_empresa=$array_datos_cta['nombre'];

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

?>

<form name="copiarPIN3" id="copiarPIN3">
    <input type="hidden" id="id_cta" name="id_cta" value="<?=$id_cta?>">
</form>

<div id = "accionesDiv">
    <div id = "accionesDivText" class = "accionesDivText">¿Desea copiar la empresa <?=$nom_empresa?>?</div>
    <div id = "accionesDiv2">
        <div id = "accionesDivBoton">
            <div id = "boton" class = "boton"  onClick="dato('dep_copiar_empresa1.php','rpp','cargando','id_cta','<?=$id_cta?>');">Aceptar</div>
        </div>
        <div id = "accionesDivBoton">
            <div id = "boton" class = "boton" onClick = "ocultar('#','modal')">Cerrar</div>
        </div>
    </div>
    <div id="rpp"></div>
</div>



